@charset "UTF-8";
/* CSS Document */


*{
	margin:0;
	padding:0;
}

body { 
	background:#FFF;
	max-height:700px;
	min-width:1024px;
	overflow-y:hidden;
}
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:10; width:60px; height:60px; margin:0px 0px 0px 0px; text-indent:-999em; background-color:#111; background:rgba(0,0,0,0.8) url(../img/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img{ height:auto; width:auto; position:relative; padding:0px; outline:none; border:none; -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }
	
img{ 
	border:none;
}
	
	
#content{
		position:relative;
		margin:1em;
		font-family:Oxygen, sans-serif;
		font-color:#000;
		line-height:1em;
		width:1024px;
		height:768px;
}

#accueil{
		position: absolute;
		margin-top:0em;
		margin-left:0em;
		width:252px;
		text-align:center;
}

.menug{
	margin-top:0%;
	margin-left:0%;
	margin-bottom:5px;
	height:20px;
	width:252px;
	padding:10px;
	color:#000;
	text-align:center;
	float:left;
}

#menug{
	font-family:'Lobster', cursive;
	font-size:20px;
	text-transform:capitalize;
	color:#D00;
	text-align:center;	
}

#ligne{
	margin-bottom:5px;
	margin-top:5px;
	padding:0px;
}
#accueil h1{
	font-family:Oxygen, sans-serif;
	font-weight:normal;
	font-size:1.4em;
	color:#C00;
}

#accueil p{
	font-family:Oxygen, sans-serif;
	font-weight:normal;
	font-size:1.2em;
}

#accueil ul{
	list-style: none;
	font-family:Oxygen, sans-serif;
	font-weight:bold;
	font-size:0.7em;
}

#accueil ul li{
	float:left;
	margin:8px;
}

#accueil a {
	text-decoration:none;
	color:#000;
}

#accueil a:hover {
	text-decoration:none;
	color:#fe0000;
}


#accueil a:active{
	text-decoration:none;
	color:#fe0000;
}

#menu{
		font-family:Oxygen, sans-serif;
		font-size:0.8em;
		text-transform:capitalize;
		color:#D00;
		text-align:center;
		
}

.menu{
	height:20px;
	width:252px;
	background-image:url(../img/lignep.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:10px;
	color:#000;
	text-align:center;
}

.menu a{
	display:block;
	width:100%;
	height:100%;
	color:#000;
	font-family:Oxygen, sans-serif;
	font-size:1em;
	text-decoration:none;
}

.sousmenu{
	position:inherit;
	padding-top:10px;
	padding-bottom:5px;
	width:252px;
	color:#000;
	font-family:Oxygen, sans-serif;
	font-size:0.9em;
	text-align:center;
	background-image:url(../img/lignel.png);
	background-position:bottom;
	background-repeat:no-repeat;
}


.sousmenu a{
	display:block;
	width:100%;
	height:100%;
	color:#000;
	font-family:Oxygen, sans-serif;
	font-size:0.9em;
	text-align:center;
	text-decoration:none;
	
}

.menu a:hover, .sousmenu a:hover, .menu a:active, .sousmenu a:active, .menu a:focus, .sousmenu a:focus{
	color:#B00;
}


#separe{
		position:absolute;
		margin-left:18em;
		margin-top:5em;
		width:5px;
		height:600px;
		background-image:url(../img/ligne.png);
		background-position:top;
		background-repeat:repeat-y;
}

#slide{
		position:absolute;
		margin-top:2em;
		margin-left:20em;
		width:900px;
		height:700px;
		background-image:url(../img/welcome.png);
		background-position:center;
		background-repeat:no-repeat;
}

#slide img{
	border:none;
}

#slide ul{
		width:25em;
		font-family:Oxygen, sans-serif;
		text-align:center;
		color:#000;
		list-style:none;
		float:right;
		margin-top:2em;
		padding-right:2em;
}

#slide li{
		font-size:12px;	
		padding:10px;
}
#slide p{
	font-family:Oxygen, sans-serif;
	font-weight:normal;
	font-size:1.2em;
}

#slide h1{
	font-family:Oxygen, sans-serif;
	font-weight:normal;
	font-size:1.4em;
	color:#C00;
}
